BODY {
		font-family : sans-serif ;
		font-size: 14
}



P {
			font-size: 15
}


A:Hover {
	color: red;
}

 H1 {
	background-color: black;
	color: White;
	font-family : sans-serif;
	text-align : center;
	font-size : 30px;
	width : 600px;
}

 H2 {
	color: Black;
	font-family : serif;
	text-align : center;
}

 H3  {
	font-family : sans-serif;
	font-weight : bold;
	font-size : 18px;
	margin-bottom : 1%;
}

 H4  {
	color: Maroon;
	font-family : sans-serif;
	font-weight : bold;
	font-size : 18px;
	margin-bottom : 1%;
}

